Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Access Point Compatibility question

Hi All,

I have a customer who has a WLC 4402 and 4 ancient 1000 series AP's.

They need to extend their wireless estate. I plan to upgrade their controller to 7.0.98.0 and install 10 shiny new AP1142's.

Does anyone know if the 1000 series AP's will still work with 7.0.98.0 ?

I am struggling to find any compatibility information for these old (but perfectly functional) AP's.

Any advice gratefully received,

Jason

Everyone's tags (3)
5 REPLIES
Hall of Fame Super Red

Re: Access Point Compatibility question

Hi Jason,

You won't like this I'm sure

**Note: Controller software release 5.0.148.0 or later is not compatible with Cisco Aironet 1000 series access points.

http://www.cisco.com/en/US/docs/wireless/controller/release/notes/crn52.html

Cheers!

Rob

New Member

Re: Access Point Compatibility question

Thanks for your help Rob!

That's exactly the info that I needed.

Best regards,

Jason

Hall of Fame Super Red

Re: Access Point Compatibility question

Hey Jason,

You are most welcome! Sorry for being the bearer of bad news.

Cheers!

Rob

Hall of Fame Super Gold

Re: Access Point Compatibility question

Nuts.  Mistakenly clicked the "4" instead of a 5.  Sorry Rob.

Cisco Employee

Re: Access Point Compatibility question

rob 5 from me!!

424
Views
19
Helpful
5
Replies
CreatePlease login to create content